.u-section-1 .u-sheet-1 {
  min-height: 507px;
}

.u-section-1 .u-image-1 {
  width: 911px;
  left: 0;
  right: auto;
}.u-section-2 .u-sheet-1 {
  min-height: 1047px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 1px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 1013px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 27px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 0.75rem;
  margin: 27px 0 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-style: italic;
  font-size: 1rem;
  margin: 27px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 50px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1164px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 36px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 835px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1437px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 49px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1379px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 690px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2077px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 612px;
}

.u-section-3 .u-image-1 {
  width: 780px;
  height: 585px;
  object-position: 50% 50%;
  margin: 28px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-image-1 {
    width: 773px;
    height: 580px;
    margin-top: -1px;
    margin-bottom: 5px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 567px;
  }

  .u-section-3 .u-image-1 {
    width: 720px;
    height: 540px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 405px;
  }

  .u-section-3 .u-image-1 {
    height: 405px;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-image-1 {
    margin-top: -34px;
    margin-bottom: 34px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}